﻿.main-details-category-stars-info
{
        color: #999999;
    display: block;
    float: right;
    font-size: 9px;
    letter-spacing: -0.03em;
    margin-top: 3px;
}
#divCategoryStars .main-details-category 
{
    margin: 0 5px !important;
    float: left;
    color: #333333 !important;
    font-weight: normal !important;
    width:7px;
    color:#E98C00;
}
.main-details-category {
	color:#E98C00;
	font-size:13px;
	font-weight:bold;
	margin-right:10px;
}

.main-details-category-stars-1 {
	width:18px;
}
.main-details-category-stars-2 {
	width:36px;
}
.main-details-category-stars-3 {
	width:54px;
}
.main-details-category-stars-4 {
	width:72px;
}
.main-details-category-stars-5 {
	width:90px;
}
.main-details-category-stars-6 {
	width:108px;
}
.main-details-category-stars-7 {
	width:126px;
}